MVP.Version {rMVP} | R Documentation

## Print MVP Banner

### Description

Build date: Aug 30, 2017 Last update: Dec 12, 2018

### Usage

    MVP.Version(width = 60, verbose = TRUE)

### Arguments

`width` | the width of the message
`verbose` | whether to print detail.

### Value

version number.

### Author(s)

Lilin Yin, Haohao Zhang, and Xiaolei Liu

### Examples

    MVP.Version()

[Package rMVP version 0.99.15 Index]